/*
Theme Name: Twenty Twelve Child
Template: twentytwelve
Author: Child Theme Configurator
Version: 1.0.1432498646
Updated: 2015-05-24 15:17:26
*/

@charset "UTF-8";

.customIcons,
.customAccolades 
{
	display: none;
}

@media screen and (min-width: 600px) {

	.customIcons {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
 		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;
		flex-direction: row;
		float: right;
		margin-top: -80px;
	}
	.bookcovers {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
 		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;
		flex-direction: row;
	}
	.bookcover {
		padding-right: 5px;
	}
	.customTiles {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
 		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;  
		flex-direction: row;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;	
		justify-content: space-around;
		-webkit-justify-content: space-around;
		width: 190px;
		height: 190px;
	}
	.customTile {
		background-color: #00d061;
		color: white;
		width: 75px;
		height: 75px;
		padding: 5px;
		text-align: center;
		line-height: 75px;
	}

	.customLink {
		color: white;
		text-decoration: none;
	}
	.customAccolades {
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
 		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;  
		flex-direction: row;
		flex-wrap: none;	
		justify-content: none;
		width: 275px;
	}
	.customAccolades img {
		width: 125px;
		padding-right: 2px;
	}
}

/* Use the real estate on high-res wide screen */
@media screen and (min-width: 1440px) {
	body .site {
		max-width: 100rem;
	}

	.site-content {
		width: 75.1%;
	}

	.widget-area {
		width: 20.4%;
	}
}
